@media (max-width:900px){
  .n9mon7s83jfew1 .msdpausglou2n{align-items:flex-start;flex-direction:column;padding:14px 0}
  .mk02t7xyx{justify-content:flex-start}
  .rt374d3,.ozde57hefddnv,.mr3gqif3rnx9b8a,.fqa4subiwkmxd3,.epaq0kuo81qr{grid-template-columns:1fr!important}
  .zle17w548afp7{display:block!important;transform:none!important}
  .c6q9cgxngazgi .mr3gqif3rnx9b8a{grid-template-columns:1fr}
  .z00ofdkwlf h2{font-size:34px}
}
@media (max-width:560px){
  .msdpausglou2n{width:min(100% - 24px,1180px)}
  .rt374d3{padding:18px}
  .kbonks96pi8y{padding:6px 7px;font-size:13px}
  .aneofnwo3tqr,.zle17w548afp7,.rd4fjvmy,.nd8pou4r,.rqa466l2,.tn627pwd5m3{padding:16px}
}
